<?xml version="1.0" encoding="UTF-8"?>
<root>

  <language id="schinese">

 



		<!-- <自定义描述>// -->





	





	<entry id="buff_stat_tooltip_upgrade_discount_watcher_SK1_tooltip"><![CDATA[%]]></entry>

  </language>
  
  
    <language id="english">


	<entry id="effect_tooltip_cure_debuff"><![CDATA[clear{colour_start|debuff}debuff{colour_end}]]></entry>




	
  </language>
  
  
 
  
  
  
</root>

